<?xml version="1.0" encoding="UTF-8"?>
<tables>
    <BCTDOUTGOLASTYEAR>
        <BCTDOUTGOLASTYEAR_row>
            <b07_fiscalyear>104</b07_fiscalyear>
            <b07_fundkind>1</b07_fundkind>
            <b07_budgetkind>1</b07_budgetkind>
            <b07_specialbudgetno/>
            <b07_agenno>26031</b07_agenno>
            <b07_agentype>B</b07_agentype>
            <b07_budgetstate>2</b07_budgetstate>
            <b07_projtype>合計</b07_projtype>
            <b07_abroadplan/>
            <b07_items>13</b07_items>
            <b07_daypersons>521</b07_daypersons>
            <b07_budgetamt>4958000.00</b07_budgetamt>
            <b07_versiondate/>
            <this_items>13</this_items>
            <this_daypersons>588</this_daypersons>
            <this_budgetamt>4958000.00</this_budgetamt>
        </BCTDOUTGOLASTYEAR_row>
        <BCTDOUTGOLASTYEAR_row>
            <b07_fiscalyear>104</b07_fiscalyear>
            <b07_fundkind>1</b07_fundkind>
            <b07_budgetkind>1</b07_budgetkind>
            <b07_specialbudgetno/>
            <b07_agenno>26031</b07_agenno>
            <b07_agentype>B</b07_agentype>
            <b07_budgetstate>2</b07_budgetstate>
            <b07_projtype>考察</b07_projtype>
            <b07_abroadplan>1</b07_abroadplan>
            <b07_versiondate/>
            <this_items>0</this_items>
            <this_daypersons>0</this_daypersons>
            <this_budgetamt>0</this_budgetamt>
        </BCTDOUTGOLASTYEAR_row>
        <BCTDOUTGOLASTYEAR_row>
            <b07_fiscalyear>104</b07_fiscalyear>
            <b07_fundkind>1</b07_fundkind>
            <b07_budgetkind>1</b07_budgetkind>
            <b07_specialbudgetno/>
            <b07_agenno>26031</b07_agenno>
            <b07_agentype>B</b07_agentype>
            <b07_budgetstate>2</b07_budgetstate>
            <b07_projtype>視察</b07_projtype>
            <b07_abroadplan>1</b07_abroadplan>
            <b07_items>4</b07_items>
            <b07_daypersons>296</b07_daypersons>
            <b07_budgetamt>2450000.00</b07_budgetamt>
            <b07_versiondate/>
            <this_items>4</this_items>
            <this_daypersons>340</this_daypersons>
            <this_budgetamt>2450000.00</this_budgetamt>
        </BCTDOUTGOLASTYEAR_row>
        <BCTDOUTGOLASTYEAR_row>
            <b07_fiscalyear>104</b07_fiscalyear>
            <b07_fundkind>1</b07_fundkind>
            <b07_budgetkind>1</b07_budgetkind>
            <b07_specialbudgetno/>
            <b07_agenno>26031</b07_agenno>
            <b07_agentype>B</b07_agentype>
            <b07_budgetstate>2</b07_budgetstate>
            <b07_projtype>訪問</b07_projtype>
            <b07_abroadplan>1</b07_abroadplan>
            <b07_versiondate/>
            <this_items>0</this_items>
            <this_daypersons>0</this_daypersons>
            <this_budgetamt>0</this_budgetamt>
        </BCTDOUTGOLASTYEAR_row>
        <BCTDOUTGOLASTYEAR_row>
            <b07_fiscalyear>104</b07_fiscalyear>
            <b07_fundkind>1</b07_fundkind>
            <b07_budgetkind>1</b07_budgetkind>
            <b07_specialbudgetno/>
            <b07_agenno>26031</b07_agenno>
            <b07_agentype>B</b07_agentype>
            <b07_budgetstate>2</b07_budgetstate>
            <b07_projtype>定期會議</b07_projtype>
            <b07_abroadplan>1</b07_abroadplan>
            <b07_items>7</b07_items>
            <b07_daypersons>154</b07_daypersons>
            <b07_budgetamt>1644000.00</b07_budgetamt>
            <b07_versiondate/>
            <this_items>7</this_items>
            <this_daypersons>156</this_daypersons>
            <this_budgetamt>1644000.00</this_budgetamt>
        </BCTDOUTGOLASTYEAR_row>
        <BCTDOUTGOLASTYEAR_row>
            <b07_fiscalyear>104</b07_fiscalyear>
            <b07_fundkind>1</b07_fundkind>
            <b07_budgetkind>1</b07_budgetkind>
            <b07_specialbudgetno/>
            <b07_agenno>26031</b07_agenno>
            <b07_agentype>B</b07_agentype>
            <b07_budgetstate>2</b07_budgetstate>
            <b07_projtype>不定期會議</b07_projtype>
            <b07_abroadplan>1</b07_abroadplan>
            <b07_items>1</b07_items>
            <b07_daypersons>21</b07_daypersons>
            <b07_budgetamt>364000.00</b07_budgetamt>
            <b07_versiondate/>
            <this_items>1</this_items>
            <this_daypersons>36</this_daypersons>
            <this_budgetamt>364000.00</this_budgetamt>
        </BCTDOUTGOLASTYEAR_row>
        <BCTDOUTGOLASTYEAR_row>
            <b07_fiscalyear>104</b07_fiscalyear>
            <b07_fundkind>1</b07_fundkind>
            <b07_budgetkind>1</b07_budgetkind>
            <b07_specialbudgetno/>
            <b07_agenno>26031</b07_agenno>
            <b07_agentype>B</b07_agentype>
            <b07_budgetstate>2</b07_budgetstate>
            <b07_projtype>談判</b07_projtype>
            <b07_abroadplan>1</b07_abroadplan>
            <b07_items>1</b07_items>
            <b07_daypersons>50</b07_daypersons>
            <b07_budgetamt>500000.00</b07_budgetamt>
            <b07_versiondate/>
            <this_items>1</this_items>
            <this_daypersons>56</this_daypersons>
            <this_budgetamt>500000.00</this_budgetamt>
        </BCTDOUTGOLASTYEAR_row>
        <BCTDOUTGOLASTYEAR_row>
            <b07_fiscalyear>104</b07_fiscalyear>
            <b07_fundkind>1</b07_fundkind>
            <b07_budgetkind>1</b07_budgetkind>
            <b07_specialbudgetno/>
            <b07_agenno>26031</b07_agenno>
            <b07_agentype>B</b07_agentype>
            <b07_budgetstate>2</b07_budgetstate>
            <b07_projtype>進修</b07_projtype>
            <b07_abroadplan>1</b07_abroadplan>
            <b07_versiondate/>
            <this_items>0</this_items>
            <this_daypersons>0</this_daypersons>
            <this_budgetamt>0</this_budgetamt>
        </BCTDOUTGOLASTYEAR_row>
        <BCTDOUTGOLASTYEAR_row>
            <b07_fiscalyear>104</b07_fiscalyear>
            <b07_fundkind>1</b07_fundkind>
            <b07_budgetkind>1</b07_budgetkind>
            <b07_specialbudgetno/>
            <b07_agenno>26031</b07_agenno>
            <b07_agentype>B</b07_agentype>
            <b07_budgetstate>2</b07_budgetstate>
            <b07_projtype>研究</b07_projtype>
            <b07_abroadplan>1</b07_abroadplan>
            <b07_versiondate/>
            <this_items>0</this_items>
            <this_daypersons>0</this_daypersons>
            <this_budgetamt>0</this_budgetamt>
        </BCTDOUTGOLASTYEAR_row>
        <BCTDOUTGOLASTYEAR_row>
            <b07_fiscalyear>104</b07_fiscalyear>
            <b07_fundkind>1</b07_fundkind>
            <b07_budgetkind>1</b07_budgetkind>
            <b07_specialbudgetno/>
            <b07_agenno>26031</b07_agenno>
            <b07_agentype>B</b07_agentype>
            <b07_budgetstate>2</b07_budgetstate>
            <b07_projtype>實習</b07_projtype>
            <b07_abroadplan>1</b07_abroadplan>
            <b07_versiondate/>
            <this_items>0</this_items>
            <this_daypersons>0</this_daypersons>
            <this_budgetamt>0</this_budgetamt>
        </BCTDOUTGOLASTYEAR_row>
    </BCTDOUTGOLASTYEAR>
</tables>
